Unable to created new subscription in Plesk websrvmng failed: Component php5_6 isn't supported (Error code 1)

Refers to:

  • Plesk 12.0 for Windows
  • Plesk 12.5 for Windows

Created:

2016-11-16 13:22:17 UTC

Modified:

2016-12-21 20:33:58 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Unable to created new subscription in Plesk websrvmng failed: Component php5_6 isn't supported (Error code 1)

Symptoms

Unable to created new subscription in Plesk. Operation fails with below error message:

Error: websrvmng failed: Component php5_6 isn't supported (Error code 1)

The same error appears when try to enable Horde webmail.

Cause

Corrupted %plesk_bin%\\plesksrv.exe file.

Resolution

Replace folder with ones from plesk.msi package. To make this perform the steps bellow:

  1. Extract plesk.msi package:

    >msiexec /a C:\\ParallelsInstaller\\parallels\\PANEL-WIN_12.0.18\\dist-msi-Microsoft-2003-i386\\plesk.msi TARGETDIR=C:\ mp\\ /qn
  2. Backup current plesksrv.exe file:

    >xcopy "%plesk_bin%"\\plesksrv.exe "%plesk_bin%"\\plesksrv.exe_old
  3. Replace plesksrv.exe with extracted one:

    >xcopy C:\  mp\\Program Files\\Parallels\\Plesk\\admin\\bin\\plesksrv.exe "%plesk_bin%"\\plesksrv.exe
  4. Run Plesk reconfigurator with Plesk file security option.

Have more questions? Submit a request
Please sign in to leave a comment.